.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:41.157407px;}
.y7{bottom:42.226431px;}
.y5{bottom:45.433502px;}
.y0{bottom:55.589226px;}
.y1{bottom:57.192761px;}
.y3{bottom:76.435185px;}
.y8{bottom:94.074074px;}
.y6{bottom:107.971380px;}
.y9{bottom:140.576599px;}
.y4{bottom:174.250842px;}
.h5{height:375.227273px;}
.ha{height:408.901515px;}
.h9{height:413.712121px;}
.h7{height:414.246633px;}
.h4{height:464.490741px;}
.h1{height:527.563131px;}
.h2{height:533.977273px;}
.h6{height:554.288721px;}
.h8{height:557.495791px;}
.h3{height:575.134680px;}
.h0{height:636.393939px;}
.w2{width:778.783670px;}
.w9{width:790.542929px;}
.wa{width:798.026094px;}
.w7{width:801.767677px;}
.w1{width:808.181818px;}
.w5{width:808.716330px;}
.w6{width:812.457912px;}
.w4{width:814.595960px;}
.w8{width:817.268519px;}
.w3{width:853.080808px;}
.w0{width:900.000000px;}
.x2{left:26.191077px;}
.x4{left:35.812290px;}
.x3{left:45.433502px;}
.x0{left:55.054714px;}
.x1{left:64.675926px;}
@media print{
.y2{bottom:51.333333pt;}
.y7{bottom:52.666667pt;}
.y5{bottom:56.666667pt;}
.y0{bottom:69.333333pt;}
.y1{bottom:71.333333pt;}
.y3{bottom:95.333333pt;}
.y8{bottom:117.333333pt;}
.y6{bottom:134.666667pt;}
.y9{bottom:175.333333pt;}
.y4{bottom:217.333333pt;}
.h5{height:468.000000pt;}
.ha{height:510.000000pt;}
.h9{height:516.000000pt;}
.h7{height:516.666667pt;}
.h4{height:579.333333pt;}
.h1{height:658.000000pt;}
.h2{height:666.000000pt;}
.h6{height:691.333333pt;}
.h8{height:695.333333pt;}
.h3{height:717.333333pt;}
.h0{height:793.738583pt;}
.w2{width:971.333333pt;}
.w9{width:986.000000pt;}
.wa{width:995.333333pt;}
.w7{width:1000.000000pt;}
.w1{width:1008.000000pt;}
.w5{width:1008.666667pt;}
.w6{width:1013.333333pt;}
.w4{width:1016.000000pt;}
.w8{width:1019.333333pt;}
.w3{width:1064.000000pt;}
.w0{width:1122.519685pt;}
.x2{left:32.666667pt;}
.x4{left:44.666667pt;}
.x3{left:56.666667pt;}
.x0{left:68.666667pt;}
.x1{left:80.666667pt;}
}
